Pesquisa

Carregando...

Postagem em destaque

Como Instalar o LibreOffice 5.2.3

segunda-feira, 19 de janeiro de 2015

Instale gCAD3D 2.22

Programas CAD são ferramentas indispensáveis para engenheiros e arquitetos. O grande problema é o preço elevadíssimo deste tipo de software. Uma licença para uso profissional pode custar centenas de dólares, e poucas pessoas podem realizar um investimento como este, principalmente aquelas que estão entrando no mercado de trabalho ou que ainda são estudantes.

O gCAD3D é um aplicativo CAD-CAM em 3D capaz de interpretar geometria e NC-comando em 3D, com um NC-processador integrado e uma interface de programação para programas do usuário. A última versão disponível é gCAD3D 2.22, que foi lançado recentemente, vindo com mudanças podendo ser vista clicando aqui, sendo algumas:
  • DXF-importação: polilinhas de bugs e rotação (código 50) com inserção fixa;
  • DXF-exportação: contornos de exportação;
  • Passo-import: novas funções e correções de bugs;
  • Estrutura de contorno (CCV) mudou completamente;
  • CAD-Measure pode selecionar vértices pontos;
  • Checkbox CAD-Interaction, pode modificar todos os valores numéricos
Para instalar gCAD3D 2,22 no Ubuntu 14.10 Utopic Unicorn, Ubuntu 14.04 Trusty Tahr, Linux Mint 17,1 Rebecca, Linux Mint 17 Qiana, Pinguy OS 14.04, Elementary OS 0.3 Freya, Deepin 2014, Peppermint Five, LXLE 14.04, Linux Lite 2.0, Debian 8 Jessi e Derivados. 

Para instalar em Sistemas 32Bits execute:

$ wget gcad3d.org/download/gCAD3D-2.22-Linux-x86.deb
$ sudo apt-get install gdebi
$ sudo gdebi gCAD3D-2.22-Linux-x86.deb 

Para instalar em Sistemas 64Bits Execute:

$ wget gcad3d.org/download/gCAD3D-2.22-Linux64.deb
$ sudo apt-get install gdebi
$ sudo gdebi gCAD3D-2.22-Linux64.deb 

Para remover execute:

$ sudo apt-get remove gCAD3D*

2 comentários:

  1. Não seria "#dpkg -i" no lugar do apt, já que estás puxando o .deb via wget, e não adicionando repositório?

    ResponderExcluir
    Respostas
    1. Fábio, verifiquei o comando o mesmo está correto, pode se utilizar também o "#dpkg -i"
      Testei aqui e não apresentou nenhum erro.

      Excluir